﻿/**共通 **/
body { padding:0;  margin:0; font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'ＭＳ Ｐゴシック',Verdana,Geneva,Arial,Helvetica,sans-serif;color:#333;}
/**配置指定 **/
.center{ text-align:center; }
.centerMG{ margin:0 auto;}
.left  { float:left; }
.right { float:right; }
.tR{ text-align:right;}
.tL{ text-align:left;}
.over{_zoom: 1;overflow: hidden;}
.zero{ margin:0;}
.noborder{ border:0;}

/**マージン**/
.left5{ margin-left:5px; }
.left10{ margin-left:10px;}
.left15{ margin-left:15px; }
.left20{ margin-left:20px; }
.left30{ margin-left:30px; }
.left40{ margin-left:40px; }
.right10{ margin-right:10px; }
.right15{ margin-right:15px; }
.right20{ margin-right:20px; }
.right30{ margin-right:30px; }
.right40{ margin-right:40px; }
.top10{ margin-top:10px;}
.top15{ margin-top:15px;}
.top20{ margin-top:20px;}
.top30{ padding-top:30px;}
.top50{ padding-top:50px;}
.under5{ margin-bottom:5px;}
.under10{ margin-bottom:10px;}
.under15{ margin-bottom:15px;}
.under20{ margin-bottom:20px;}
.punder20{ padding-bottom:20px;}
.under30{ margin-bottom:30px;}
.under40{ margin-bottom:40px;}
.under50{ margin-bottom:50px;}
.under60{ margin-bottom:60px;}
.under70{ margin-bottom:70px;}
.under80{ margin-bottom:80px;}
.under90{ margin-bottom:90px;}
.under100{ margin-bottom:100px;}
.under110{ margin-bottom:110px;}
.topend{ margin:15px 0 30px 0;}
.floatT{/zoom: 1;overflow: hidden;}/** フロートした画像の横のテキストに指定 **/
.txtF{ text-indent:1em;}  /* 1文字下げのインデント */
.txtH{ text-indent:-1em; margin:0 0 0 2em;} /* 1文字下げ(※がある時) */
.side10 {padding:0 10px;}
.side20 {padding:0 20px;}
/**パディング**/
.pleft15{ padding-left:15px; }
.lefrigh{ padding:0 10px;}
.ptop10{ padding-top:10px;}
.pd10{ padding:10px;}
.pd20{ padding:20px;}

/**幅**/
.w210	{	width: 210px;}
.w230	{	width: 230px;}
.w330	{	width: 330px;}
.w100 {width:100px;}
.w114 {width:114px;}
.w150 {width:150px;}
.w200 {width:200px;}
.w240 {width:240px;}
.w250 {width:250px;}
.w260 {width:260px;}
.w265 {width:265px;}
.w270 {width:270px;}
.w280 {width:280px;}
.w300 {width:300px;}
.w315 {width:315px;}
.w330 {width:330px;}
.w350 {width:350px;}
.w370 {width:370px;}/**/
.w390 {width:390px;}
.w400 {width:400px;}
.w420 {width:420px;}
.w450 {width:450px;}
.w460{width: 460px;}
.w470{width: 470px;}
.w480 {width:480px;}
.w500 {width:500px;}
.w520 {width:520px;}
.w510 {width:510px;}/**/
.w690 {width:690px;}
.w700 {width:700px;}
/**高さ**/

/* clearfix */
.clear:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}

/* Win版IE7とMac版IE5対策 */
.clear{display:inline-block;}

/* Win版IE5および6対策 */
/* Hides from IE-mac \*/
*html .clear{height:1px;}
.clear{display:block;}
/* End hide from IE-mac */
.underline {border-bottom:1px dotted #ccc;}

a:hover img	{ filter: alpha(opacity=75); -moz-opacity:0.75; opacity:0.75;}	

/**************/
#page-top {
	position: fixed;
	bottom:20px;
	right: 60px;
	z-index:999;
}

.clBox:hover {cursor:pointer;}